
From: Jeff Dike <jdike@addtoit.com>

Al Viro <viro@parcelfarce.linux.theplanet.co.uk> spotted a bunch of duplicated
exports - this removes them.

Signed-off-by: Jeff Dike <jdike@addtoit.com>
Cc: Paolo Giarrusso <blaisorblade@yahoo.it>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 arch/um/kernel/ksyms.c |   19 -------------------
 1 files changed, 19 deletions(-)

diff -puN arch/um/kernel/ksyms.c~uml-remove-duplicated-exports arch/um/kernel/ksyms.c
--- devel/arch/um/kernel/ksyms.c~uml-remove-duplicated-exports	2005-08-30 00:11:17.000000000 -0700
+++ devel-akpm/arch/um/kernel/ksyms.c	2005-08-30 00:11:17.000000000 -0700
@@ -114,22 +114,3 @@ extern void FASTCALL( __read_lock_failed
 EXPORT_SYMBOL(__read_lock_failed);
 
 #endif
-
-#ifdef CONFIG_HIGHMEM
-EXPORT_SYMBOL(kmap);
-EXPORT_SYMBOL(kunmap);
-EXPORT_SYMBOL(kmap_atomic);
-EXPORT_SYMBOL(kunmap_atomic);
-EXPORT_SYMBOL(kmap_atomic_to_page);
-#endif
-
-/*
- * Overrides for Emacs so that we follow Linus's tabbing style.
- * Emacs will notice this stuff at the end of the file and automatically
- * adjust the settings for this buffer only.  This must remain at the end
- * of the file.
- * ---------------------------------------------------------------------------
- * Local variables:
- * c-file-style: "linux"
- * End:
- */
_
